# AnomalyEventsRequest

Request model for retrieving list of anomaly events.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_interval** | [**TimeInterval**](TimeInterval.md) |  | [optional] 
**filters** | [**List[AnomalyEventFilter]**](AnomalyEventFilter.md) | A list of filters | [optional] 

## Example

```python
from openapi.models.anomaly_events_request import AnomalyEventsRequest

# TODO update the JSON string below
json = "{}"
# create an instance of AnomalyEventsRequest from a JSON string
anomaly_events_request_instance = AnomalyEventsRequest.from_json(json)
# print the JSON string representation of the object
print AnomalyEventsRequest.to_json()

# convert the object into a dict
anomaly_events_request_dict = anomaly_events_request_instance.to_dict()
# create an instance of AnomalyEventsRequest from a dict
anomaly_events_request_form_dict = anomaly_events_request.from_dict(anomaly_events_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


