# BaseAnomalyEventDetail

Base model for anomaly event detail

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**report_type** | **str** | Type of report | [optional] 
**viz_filter_elements** | [**List[FilterElement]**](FilterElement.md) | A list of filter elements to view anomaly related flows in the VIZ main screen | [optional] 

## Example

```python
from openapi.models.base_anomaly_event_detail import BaseAnomalyEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of BaseAnomalyEventDetail from a JSON string
base_anomaly_event_detail_instance = BaseAnomalyEventDetail.from_json(json)
# print the JSON string representation of the object
print BaseAnomalyEventDetail.to_json()

# convert the object into a dict
base_anomaly_event_detail_dict = base_anomaly_event_detail_instance.to_dict()
# create an instance of BaseAnomalyEventDetail from a dict
base_anomaly_event_detail_form_dict = base_anomaly_event_detail.from_dict(base_anomaly_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


