# BulkDetectorActivationRequest

Request model activating multiple detectors across sites in bulk

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sites** | **List[str]** | List of sites to activate detectors across | [optional] 
**detectors** | **List[str]** | List of detectors | [optional] 

## Example

```python
from openapi.models.bulk_detector_activation_request import BulkDetectorActivationRequest

# TODO update the JSON string below
json = "{}"
# create an instance of BulkDetectorActivationRequest from a JSON string
bulk_detector_activation_request_instance = BulkDetectorActivationRequest.from_json(json)
# print the JSON string representation of the object
print BulkDetectorActivationRequest.to_json()

# convert the object into a dict
bulk_detector_activation_request_dict = bulk_detector_activation_request_instance.to_dict()
# create an instance of BulkDetectorActivationRequest from a dict
bulk_detector_activation_request_form_dict = bulk_detector_activation_request.from_dict(bulk_detector_activation_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


