# CampaignList

A list of campaigns

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_self** | [**SelfResourceLink**](SelfResourceLink.md) |  | [optional] 
**links** | [**List[ResourceLink]**](ResourceLink.md) | The server will populate this field when returing the resource. Ignored on PUT and POST. | [optional] 
**var_schema** | **str** | Schema for this resource | [optional] 
**result_count** | **int** | Count of results found (across all pages), set only on first page | [optional] 
**sort_by** | **str** | Field by which records are sorted | [optional] 
**sort_ascending** | **bool** | If true, results are sorted in ascending order | [optional] 
**cursor** | **str** | Opaque cursor to be used for getting next page of records (supplied by current result page) | [optional] 
**results** | [**List[Campaign]**](Campaign.md) | A list of Campaigns | [optional] 

## Example

```python
from openapi.models.campaign_list import CampaignList

# TODO update the JSON string below
json = "{}"
# create an instance of CampaignList from a JSON string
campaign_list_instance = CampaignList.from_json(json)
# print the JSON string representation of the object
print CampaignList.to_json()

# convert the object into a dict
campaign_list_dict = campaign_list_instance.to_dict()
# create an instance of CampaignList from a dict
campaign_list_form_dict = campaign_list.from_dict(campaign_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


