# DataCollectionConfig

Data collection configuration

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data_collect** | **bool** | Flag to enable or disable data collection. If this is set to false, no data collection will happen even if individual flag is set to true.  | [optional] 
**l7_collect** | **bool** | Flag to enable L7 data collection. | [optional] 
**context_collect** | **bool** | Flag to enable Context data collection. | [optional] 

## Example

```python
from openapi.models.data_collection_config import DataCollectionConfig

# TODO update the JSON string below
json = "{}"
# create an instance of DataCollectionConfig from a JSON string
data_collection_config_instance = DataCollectionConfig.from_json(json)
# print the JSON string representation of the object
print DataCollectionConfig.to_json()

# convert the object into a dict
data_collection_config_dict = data_collection_config_instance.to_dict()
# create an instance of DataCollectionConfig from a dict
data_collection_config_form_dict = data_collection_config.from_dict(data_collection_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


