# DataUpDownLoaderEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**anomaly** | **float** | The bytes transfered in the anomalous data transfer. | [optional] 
**avg** | **float** | The average bytes transfered in normal data transfers. | [optional] 
**std_dev** | **float** | The standard deviation of bytes transfered in normal data transfers. | [optional] 
**max** | **float** | The maximum number of bytes transfered in normal data transfers. | [optional] 

## Example

```python
from openapi.models.data_up_down_loader_event_detail import DataUpDownLoaderEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of DataUpDownLoaderEventDetail from a JSON string
data_up_down_loader_event_detail_instance = DataUpDownLoaderEventDetail.from_json(json)
# print the JSON string representation of the object
print DataUpDownLoaderEventDetail.to_json()

# convert the object into a dict
data_up_down_loader_event_detail_dict = data_up_down_loader_event_detail_instance.to_dict()
# create an instance of DataUpDownLoaderEventDetail from a dict
data_up_down_loader_event_detail_form_dict = data_up_down_loader_event_detail.from_dict(data_up_down_loader_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


