# DefaultSettingList

Default setting for configuring sensitivity for a threat type.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sensitivity** | [**SensitivitySetting**](SensitivitySetting.md) |  | [optional] 

## Example

```python
from openapi.models.default_setting_list import DefaultSettingList

# TODO update the JSON string below
json = "{}"
# create an instance of DefaultSettingList from a JSON string
default_setting_list_instance = DefaultSettingList.from_json(json)
# print the JSON string representation of the object
print DefaultSettingList.to_json()

# convert the object into a dict
default_setting_list_dict = default_setting_list_instance.to_dict()
# create an instance of DefaultSettingList from a dict
default_setting_list_form_dict = default_setting_list.from_dict(default_setting_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


