# DestIpProfilerEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**anomaly** | **str** | The destination IP that was found to be anomalous. | [optional] 
**baseline_items** | **List[str]** | List of IPs that are part of the baseline. | [optional] 
**profile_creation** | **int** | Time when the baseline was established | [optional] 

## Example

```python
from openapi.models.dest_ip_profiler_event_detail import DestIpProfilerEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of DestIpProfilerEventDetail from a JSON string
dest_ip_profiler_event_detail_instance = DestIpProfilerEventDetail.from_json(json)
# print the JSON string representation of the object
print DestIpProfilerEventDetail.to_json()

# convert the object into a dict
dest_ip_profiler_event_detail_dict = dest_ip_profiler_event_detail_instance.to_dict()
# create an instance of DestIpProfilerEventDetail from a dict
dest_ip_profiler_event_detail_form_dict = dest_ip_profiler_event_detail.from_dict(dest_ip_profiler_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


