# DetectorList

A list of detectors

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_self** | [**SelfResourceLink**](SelfResourceLink.md) |  | [optional] 
**links** | [**List[ResourceLink]**](ResourceLink.md) | The server will populate this field when returing the resource. Ignored on PUT and POST. | [optional] 
**var_schema** | **str** | Schema for this resource | [optional] 
**result_count** | **int** | Count of results found (across all pages), set only on first page | [optional] 
**sort_by** | **str** | Field by which records are sorted | [optional] 
**sort_ascending** | **bool** | If true, results are sorted in ascending order | [optional] 
**cursor** | **str** | Opaque cursor to be used for getting next page of records (supplied by current result page) | [optional] 
**results** | [**List[Detector]**](Detector.md) | A list of detectors | [optional] 

## Example

```python
from openapi.models.detector_list import DetectorList

# TODO update the JSON string below
json = "{}"
# create an instance of DetectorList from a JSON string
detector_list_instance = DetectorList.from_json(json)
# print the JSON string representation of the object
print DetectorList.to_json()

# convert the object into a dict
detector_list_dict = detector_list_instance.to_dict()
# create an instance of DetectorList from a dict
detector_list_form_dict = detector_list.from_dict(detector_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


