# DetectorStatus

Detector run status

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**DetectorType**](DetectorType.md) |  | [optional] 
**enabled** | **bool** | Describes whether the detector is currently enabled. | [optional] 
**site_id** | **str** | site on which detector last ran | [optional] 
**status** | [**DetectorStatusLabel**](DetectorStatusLabel.md) |  | [optional] 
**last_successful_run_time** | **int** | Last timestamp when the detector successfully finished running | [optional] 
**remaining_baseline_duration_days** | **int** | Number of baseline days remaining before detection begins | [optional] 

## Example

```python
from openapi.models.detector_status import DetectorStatus

# TODO update the JSON string below
json = "{}"
# create an instance of DetectorStatus from a JSON string
detector_status_instance = DetectorStatus.from_json(json)
# print the JSON string representation of the object
print DetectorStatus.to_json()

# convert the object into a dict
detector_status_dict = detector_status_instance.to_dict()
# create an instance of DetectorStatus from a dict
detector_status_form_dict = detector_status.from_dict(detector_status_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


