# DetectorStatusList

A list of detector status records

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_self** | [**SelfResourceLink**](SelfResourceLink.md) |  | [optional] 
**links** | [**List[ResourceLink]**](ResourceLink.md) | The server will populate this field when returing the resource. Ignored on PUT and POST. | [optional] 
**var_schema** | **str** | Schema for this resource | [optional] 
**result_count** | **int** | Count of results found (across all pages), set only on first page | [optional] 
**sort_by** | **str** | Field by which records are sorted | [optional] 
**sort_ascending** | **bool** | If true, results are sorted in ascending order | [optional] 
**cursor** | **str** | Opaque cursor to be used for getting next page of records (supplied by current result page) | [optional] 
**results** | [**List[DetectorStatus]**](DetectorStatus.md) | A list of detector status records | [optional] 

## Example

```python
from openapi.models.detector_status_list import DetectorStatusList

# TODO update the JSON string below
json = "{}"
# create an instance of DetectorStatusList from a JSON string
detector_status_list_instance = DetectorStatusList.from_json(json)
# print the JSON string representation of the object
print DetectorStatusList.to_json()

# convert the object into a dict
detector_status_list_dict = detector_status_list_instance.to_dict()
# create an instance of DetectorStatusList from a dict
detector_status_list_form_dict = detector_status_list.from_dict(detector_status_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


