# DgaEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**domains** | [**List[ScoredItems]**](ScoredItems.md) | The base domain names used in the tunneling activity. A list of domain/score pair(s) specifying the domain name involved in the DGA activity &amp; a confidence score (from 0 to 100) that the requests to that domain were actually part of DGA activity (currently, can only have the value 1) | [optional] 

## Example

```python
from openapi.models.dga_event_detail import DgaEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of DgaEventDetail from a JSON string
dga_event_detail_instance = DgaEventDetail.from_json(json)
# print the JSON string representation of the object
print DgaEventDetail.to_json()

# convert the object into a dict
dga_event_detail_dict = dga_event_detail_instance.to_dict()
# create an instance of DgaEventDetail from a dict
dga_event_detail_form_dict = dga_event_detail.from_dict(dga_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


