# DnsTunnelingEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**domains** | [**List[ScoredItems]**](ScoredItems.md) | The base domain names used in the tunneling activity. A list of domain/score pair(s) specifying the domain name involved in the tunneling activity &amp; a confidence score (from 0 to 100) that the requests to that domain were actually part of tunneling activity | [optional] 

## Example

```python
from openapi.models.dns_tunneling_event_detail import DnsTunnelingEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of DnsTunnelingEventDetail from a JSON string
dns_tunneling_event_detail_instance = DnsTunnelingEventDetail.from_json(json)
# print the JSON string representation of the object
print DnsTunnelingEventDetail.to_json()

# convert the object into a dict
dns_tunneling_event_detail_dict = dns_tunneling_event_detail_instance.to_dict()
# create an instance of DnsTunnelingEventDetail from a dict
dns_tunneling_event_detail_form_dict = dns_tunneling_event_detail.from_dict(dns_tunneling_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


