# EntityToAnomalies

Presents the anomaly ids associated with an entity.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**entity_id** | **str** | ID associated with the entity. | [optional] 
**event_ids** | **List[str]** | List of anomaly event IDs. | [optional] 

## Example

```python
from openapi.models.entity_to_anomalies import EntityToAnomalies

# TODO update the JSON string below
json = "{}"
# create an instance of EntityToAnomalies from a JSON string
entity_to_anomalies_instance = EntityToAnomalies.from_json(json)
# print the JSON string representation of the object
print EntityToAnomalies.to_json()

# convert the object into a dict
entity_to_anomalies_dict = entity_to_anomalies_instance.to_dict()
# create an instance of EntityToAnomalies from a dict
entity_to_anomalies_form_dict = entity_to_anomalies.from_dict(entity_to_anomalies_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


