# Exclusion

Defines entities which must be exluded from a particular detection logic

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | ID associated with this exclusion object. | [optional] 
**name** | **str** | A label associated with this exclusion object | [optional] 
**exclusion_type** | [**ExclusionType**](ExclusionType.md) |  | [optional] 
**excluded_items** | [**ExcludedItems**](ExcludedItems.md) |  | [optional] 
**site** | **str** | UUID associated with site the exclusion belongs to | [optional] 

## Example

```python
from openapi.models.exclusion import Exclusion

# TODO update the JSON string below
json = "{}"
# create an instance of Exclusion from a JSON string
exclusion_instance = Exclusion.from_json(json)
# print the JSON string representation of the object
print Exclusion.to_json()

# convert the object into a dict
exclusion_dict = exclusion_instance.to_dict()
# create an instance of Exclusion from a dict
exclusion_form_dict = exclusion.from_dict(exclusion_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


