# ExclusionSetting

Describes settings related to excluding items from analysis for certain anomaly types.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**exclusions** | [**List[Exclusion]**](Exclusion.md) | List of exlusion items | [optional] 

## Example

```python
from openapi.models.exclusion_setting import ExclusionSetting

# TODO update the JSON string below
json = "{}"
# create an instance of ExclusionSetting from a JSON string
exclusion_setting_instance = ExclusionSetting.from_json(json)
# print the JSON string representation of the object
print ExclusionSetting.to_json()

# convert the object into a dict
exclusion_setting_dict = exclusion_setting_instance.to_dict()
# create an instance of ExclusionSetting from a dict
exclusion_setting_form_dict = exclusion_setting.from_dict(exclusion_setting_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


