# FilterRequestParameters

The set of parameters for returning records. | AND will be performed between all filters and all filter_elements

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**filter_elements** | [**List[FilterElement]**](FilterElement.md) | A list of filter elements. | [optional] 

## Example

```python
from openapi.models.filter_request_parameters import FilterRequestParameters

# TODO update the JSON string below
json = "{}"
# create an instance of FilterRequestParameters from a JSON string
filter_request_parameters_instance = FilterRequestParameters.from_json(json)
# print the JSON string representation of the object
print FilterRequestParameters.to_json()

# convert the object into a dict
filter_request_parameters_dict = filter_request_parameters_instance.to_dict()
# create an instance of FilterRequestParameters from a dict
filter_request_parameters_form_dict = filter_request_parameters.from_dict(filter_request_parameters_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


