# FloatInterval

A pair of float which represent a range interval

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**lower** | **float** | Lower bound of the interval | 
**upper** | **float** | Upper bound of the interval | 

## Example

```python
from openapi.models.float_interval import FloatInterval

# TODO update the JSON string below
json = "{}"
# create an instance of FloatInterval from a JSON string
float_interval_instance = FloatInterval.from_json(json)
# print the JSON string representation of the object
print FloatInterval.to_json()

# convert the object into a dict
float_interval_dict = float_interval_instance.to_dict()
# create an instance of FloatInterval from a dict
float_interval_form_dict = float_interval.from_dict(float_interval_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


