# IntelligenceFeaturesAndOperationsInfo

NSX Intelligence available features and operations. And the permission based on the form factor, license and user's roles. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**properties** | [**IntelligenceProperties**](IntelligenceProperties.md) |  | [optional] 
**features** | [**List[IntelligenceFeature]**](IntelligenceFeature.md) | A list of available features in appliance and it indicates if each feature is available on the current appliance.  | [optional] 
**operations** | [**List[IntelligenceOperation]**](IntelligenceOperation.md) | A list of available operations in appliance and it indicates if each operation  | [optional] 

## Example

```python
from openapi.models.intelligence_features_and_operations_info import IntelligenceFeaturesAndOperationsInfo

# TODO update the JSON string below
json = "{}"
# create an instance of IntelligenceFeaturesAndOperationsInfo from a JSON string
intelligence_features_and_operations_info_instance = IntelligenceFeaturesAndOperationsInfo.from_json(json)
# print the JSON string representation of the object
print IntelligenceFeaturesAndOperationsInfo.to_json()

# convert the object into a dict
intelligence_features_and_operations_info_dict = intelligence_features_and_operations_info_instance.to_dict()
# create an instance of IntelligenceFeaturesAndOperationsInfo from a dict
intelligence_features_and_operations_info_form_dict = intelligence_features_and_operations_info.from_dict(intelligence_features_and_operations_info_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


