# IntelligenceOperation

NSX Intelligence available operation and related permission based on user's roles. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**operation_id** | **str** | String for the operation id.  | [optional] 
**can_access** | **bool** | Operation availability based on user&#39;s roles.  | [optional] 

## Example

```python
from openapi.models.intelligence_operation import IntelligenceOperation

# TODO update the JSON string below
json = "{}"
# create an instance of IntelligenceOperation from a JSON string
intelligence_operation_instance = IntelligenceOperation.from_json(json)
# print the JSON string representation of the object
print IntelligenceOperation.to_json()

# convert the object into a dict
intelligence_operation_dict = intelligence_operation_instance.to_dict()
# create an instance of IntelligenceOperation from a dict
intelligence_operation_form_dict = intelligence_operation.from_dict(intelligence_operation_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


