# IntelligenceProperties

NSX Intelligence node properties

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user_roles** | **List[str]** | A list of NSX Intelligence node logged-in user&#39;s roles.  | [optional] 
**realised_license** | [**IntelligenceNodeLicense**](IntelligenceNodeLicense.md) |  | [optional] 
**realised_form_factor** | [**IntelligenceClusterNodeVmFormFactor**](IntelligenceClusterNodeVmFormFactor.md) |  | [optional] 

## Example

```python
from openapi.models.intelligence_properties import IntelligenceProperties

# TODO update the JSON string below
json = "{}"
# create an instance of IntelligenceProperties from a JSON string
intelligence_properties_instance = IntelligenceProperties.from_json(json)
# print the JSON string representation of the object
print IntelligenceProperties.to_json()

# convert the object into a dict
intelligence_properties_dict = intelligence_properties_instance.to_dict()
# create an instance of IntelligenceProperties from a dict
intelligence_properties_form_dict = intelligence_properties.from_dict(intelligence_properties_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


