# ListRequestParameters


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**included_fields** | **str** | Comma separated list of fields that should be included in query result | [optional] 
**sort_by** | **str** | Field by which records are sorted | [optional] 
**sort_ascending** | **bool** | Whether to sort in ascending order or not | [optional] 
**cursor** | **str** | Opaque cursor to be used for getting next page of records (supplied by current result page) | [optional] 
**page_size** | **int** | Maximum number of results to return in this page (server may return fewer) | [optional] 

## Example

```python
from openapi.models.list_request_parameters import ListRequestParameters

# TODO update the JSON string below
json = "{}"
# create an instance of ListRequestParameters from a JSON string
list_request_parameters_instance = ListRequestParameters.from_json(json)
# print the JSON string representation of the object
print ListRequestParameters.to_json()

# convert the object into a dict
list_request_parameters_dict = list_request_parameters_instance.to_dict()
# create an instance of ListRequestParameters from a dict
list_request_parameters_form_dict = list_request_parameters.from_dict(list_request_parameters_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


