# ListResult


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_self** | [**SelfResourceLink**](SelfResourceLink.md) |  | [optional] 
**links** | [**List[ResourceLink]**](ResourceLink.md) | The server will populate this field when returing the resource. Ignored on PUT and POST. | [optional] 
**var_schema** | **str** | Schema for this resource | [optional] 
**result_count** | **int** | Count of results found (across all pages), set only on first page | [optional] 
**sort_by** | **str** | Field by which records are sorted | [optional] 
**sort_ascending** | **bool** | If true, results are sorted in ascending order | [optional] 
**cursor** | **str** | Opaque cursor to be used for getting next page of records (supplied by current result page) | [optional] 

## Example

```python
from openapi.models.list_result import ListResult

# TODO update the JSON string below
json = "{}"
# create an instance of ListResult from a JSON string
list_result_instance = ListResult.from_json(json)
# print the JSON string representation of the object
print ListResult.to_json()

# convert the object into a dict
list_result_dict = list_result_instance.to_dict()
# create an instance of ListResult from a dict
list_result_form_dict = list_result.from_dict(list_result_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


