# PortProfilerEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**anomaly** | **str** | The port number that was found to be anomalous. | [optional] 
**baseline_items** | **List[str]** | List of ports that are part of the baseline. | [optional] 
**profile_creation** | **int** | Time when the baseline was established | [optional] 

## Example

```python
from openapi.models.port_profiler_event_detail import PortProfilerEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of PortProfilerEventDetail from a JSON string
port_profiler_event_detail_instance = PortProfilerEventDetail.from_json(json)
# print the JSON string representation of the object
print PortProfilerEventDetail.to_json()

# convert the object into a dict
port_profiler_event_detail_dict = port_profiler_event_detail_instance.to_dict()
# create an instance of PortProfilerEventDetail from a dict
port_profiler_event_detail_form_dict = port_profiler_event_detail.from_dict(port_profiler_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


