# PortProtocol

Object to hold port and protocol combination

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**port** | **int** | Port number | [optional] 
**protocol** | **str** | Protocol involved | [optional] 

## Example

```python
from openapi.models.port_protocol import PortProtocol

# TODO update the JSON string below
json = "{}"
# create an instance of PortProtocol from a JSON string
port_protocol_instance = PortProtocol.from_json(json)
# print the JSON string representation of the object
print PortProtocol.to_json()

# convert the object into a dict
port_protocol_dict = port_protocol_instance.to_dict()
# create an instance of PortProtocol from a dict
port_protocol_form_dict = port_protocol.from_dict(port_protocol_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


