# PortScanVerticalEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**port_count** | [**Series**](Series.md) |  | [optional] 
**scanner_info** | [**List[ScannedVmDetails]**](ScannedVmDetails.md) | List of source VMs by scanned destination ports. | [optional] 
**total_ports** | **int** | Total number of ports scanned today | [optional] 
**total_unique_ports** | **int** | Total number of unique ports scanned today compared to baseline | [optional] 
**unique_ports_percent** | **int** | Unique ports scanned today in percentage | [optional] 

## Example

```python
from openapi.models.port_scan_vertical_event_detail import PortScanVerticalEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of PortScanVerticalEventDetail from a JSON string
port_scan_vertical_event_detail_instance = PortScanVerticalEventDetail.from_json(json)
# print the JSON string representation of the object
print PortScanVerticalEventDetail.to_json()

# convert the object into a dict
port_scan_vertical_event_detail_dict = port_scan_vertical_event_detail_instance.to_dict()
# create an instance of PortScanVerticalEventDetail from a dict
port_scan_vertical_event_detail_form_dict = port_scan_vertical_event_detail.from_dict(port_scan_vertical_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


