# PortSweepEvidence

Describes the source which started a scan and the entities affected by it.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scanner_ip** | **str** | IP Address of the scanner | [optional] 
**scanner_vm_id** | **str** | ID associated with the scanner VM. This will be empty in case of an external scanner | [optional] 
**scanned_vms** | [**List[ScannedVmDetails]**](ScannedVmDetails.md) | Details about the VMs affected by the scan. | [optional] 

## Example

```python
from openapi.models.port_sweep_evidence import PortSweepEvidence

# TODO update the JSON string below
json = "{}"
# create an instance of PortSweepEvidence from a JSON string
port_sweep_evidence_instance = PortSweepEvidence.from_json(json)
# print the JSON string representation of the object
print PortSweepEvidence.to_json()

# convert the object into a dict
port_sweep_evidence_dict = port_sweep_evidence_instance.to_dict()
# create an instance of PortSweepEvidence from a dict
port_sweep_evidence_form_dict = port_sweep_evidence.from_dict(port_sweep_evidence_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


