# RbacPermissionList

A list of RBAC permissions of intelligence APIs

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**results** | [**List[RbacPermission]**](RbacPermission.md) | A list of RBAC permissions | [optional] 

## Example

```python
from openapi.models.rbac_permission_list import RbacPermissionList

# TODO update the JSON string below
json = "{}"
# create an instance of RbacPermissionList from a JSON string
rbac_permission_list_instance = RbacPermissionList.from_json(json)
# print the JSON string representation of the object
print RbacPermissionList.to_json()

# convert the object into a dict
rbac_permission_list_dict = rbac_permission_list_instance.to_dict()
# create an instance of RbacPermissionList from a dict
rbac_permission_list_form_dict = rbac_permission_list.from_dict(rbac_permission_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


