# RemoteServicesEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**root_entity_node_id** | **str** | ID of the root node from where the connection begin. | [optional] 
**is_from_public** | **bool** | Tells whether the attack came from public network. | [optional] 
**graph_edges** | [**List[RemoteServiceEdge]**](RemoteServiceEdge.md) | List of graph edges. | [optional] 
**graph_nodes** | [**List[RemoteServiceNode]**](RemoteServiceNode.md) | List of graph nodes. | [optional] 

## Example

```python
from openapi.models.remote_services_event_detail import RemoteServicesEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of RemoteServicesEventDetail from a JSON string
remote_services_event_detail_instance = RemoteServicesEventDetail.from_json(json)
# print the JSON string representation of the object
print RemoteServicesEventDetail.to_json()

# convert the object into a dict
remote_services_event_detail_dict = remote_services_event_detail_instance.to_dict()
# create an instance of RemoteServicesEventDetail from a dict
remote_services_event_detail_form_dict = remote_services_event_detail.from_dict(remote_services_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


