# SelfResourceLink


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | **str** | Link to resource | 
**action** | **str** | Optional action | [optional] 
**rel** | **str** | Custom relation type (follows RFC 5988 where appropriate definitions exist) | 

## Example

```python
from openapi.models.self_resource_link import SelfResourceLink

# TODO update the JSON string below
json = "{}"
# create an instance of SelfResourceLink from a JSON string
self_resource_link_instance = SelfResourceLink.from_json(json)
# print the JSON string representation of the object
print SelfResourceLink.to_json()

# convert the object into a dict
self_resource_link_dict = self_resource_link_instance.to_dict()
# create an instance of SelfResourceLink from a dict
self_resource_link_form_dict = self_resource_link.from_dict(self_resource_link_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


