# SimpleFilter

Simple key-value object for filter. Key is a string value is an array of strings. e.g. Can be used to answer queries   such as vm.name CONTAINS [\"vm1\" or \"vm2\"].

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** | The key is a string. | 
**value** | **List[str]** | The values to search for. | 
**criteria** | **str** | criteria for controlling how the value is matched. CONTAINS matches for any value in the value array. | | [optional] [default to 'EQUALS']

## Example

```python
from openapi.models.simple_filter import SimpleFilter

# TODO update the JSON string below
json = "{}"
# create an instance of SimpleFilter from a JSON string
simple_filter_instance = SimpleFilter.from_json(json)
# print the JSON string representation of the object
print SimpleFilter.to_json()

# convert the object into a dict
simple_filter_dict = simple_filter_instance.to_dict()
# create an instance of SimpleFilter from a dict
simple_filter_form_dict = simple_filter.from_dict(simple_filter_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


