# SiteConnectionRequest

Request about connections between two sites.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**src_site_id** | **str** | The id of site which is source of connection. | [default to 'default']
**dst_site_id** | **str** | The id of site which is destination of connection. | [default to 'default']

## Example

```python
from openapi.models.site_connection_request import SiteConnectionRequest

# TODO update the JSON string below
json = "{}"
# create an instance of SiteConnectionRequest from a JSON string
site_connection_request_instance = SiteConnectionRequest.from_json(json)
# print the JSON string representation of the object
print SiteConnectionRequest.to_json()

# convert the object into a dict
site_connection_request_dict = site_connection_request_instance.to_dict()
# create an instance of SiteConnectionRequest from a dict
site_connection_request_form_dict = site_connection_request.from_dict(site_connection_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


