# TimeSeriesSiteRequest

Request about a single site, returning timeseries records based on a specified time range.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_interval** | [**TimeInterval**](TimeInterval.md) |  | 
**filters** | [**List[BaseFilter]**](BaseFilter.md) | A list of filters | [optional] 
**filter_elements** | [**List[FilterElement]**](FilterElement.md) | A list of filter elements. | [optional] 
**site_id** | **str** | The id of site. | [default to 'default']

## Example

```python
from openapi.models.time_series_site_request import TimeSeriesSiteRequest

# TODO update the JSON string below
json = "{}"
# create an instance of TimeSeriesSiteRequest from a JSON string
time_series_site_request_instance = TimeSeriesSiteRequest.from_json(json)
# print the JSON string representation of the object
print TimeSeriesSiteRequest.to_json()

# convert the object into a dict
time_series_site_request_dict = time_series_site_request_instance.to_dict()
# create an instance of TimeSeriesSiteRequest from a dict
time_series_site_request_form_dict = time_series_site_request.from_dict(time_series_site_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


