# AnomalyEntityFilterRequest

Request model to retrieve association between entity and anomaly events

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**event_filter** | [**AnomalyEventsRequest**](AnomalyEventsRequest.md) |  | [optional] 
**group_by** | **str** | Group by entity type | [optional] 

## Example

```python
from openapi.models.anomaly_entity_filter_request import AnomalyEntityFilterRequest

# TODO update the JSON string below
json = "{}"
# create an instance of AnomalyEntityFilterRequest from a JSON string
anomaly_entity_filter_request_instance = AnomalyEntityFilterRequest.from_json(json)
# print the JSON string representation of the object
print AnomalyEntityFilterRequest.to_json()

# convert the object into a dict
anomaly_entity_filter_request_dict = anomaly_entity_filter_request_instance.to_dict()
# create an instance of AnomalyEntityFilterRequest from a dict
anomaly_entity_filter_request_form_dict = anomaly_entity_filter_request.from_dict(anomaly_entity_filter_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


