# AnomalyEvent

An anomaly event

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | uuid of the event | [optional] 
**tactic** | [**Tactic**](Tactic.md) |  | [optional] 
**technique** | [**Technique**](Technique.md) |  | [optional] 
**detector_name** | [**DetectorType**](DetectorType.md) |  | [optional] 
**description** | **str** | Description of the event | [optional] 
**confidence** | **int** | confidence of the detector for this event (range 0-100) | [optional] 
**severity** | **int** | Severity of the event (range 0-100) | [optional] 
**impact** | **int** | impact score for this event (function of confidence &amp; severity) | [optional] 
**event_time** | **int** | Event time | [optional] 
**affected_objects** | [**List[AnomalyEventAffectedObject]**](AnomalyEventAffectedObject.md) | List of objects affected by the anomaly event. | [optional] 

## Example

```python
from openapi.models.anomaly_event import AnomalyEvent

# TODO update the JSON string below
json = "{}"
# create an instance of AnomalyEvent from a JSON string
anomaly_event_instance = AnomalyEvent.from_json(json)
# print the JSON string representation of the object
print AnomalyEvent.to_json()

# convert the object into a dict
anomaly_event_dict = anomaly_event_instance.to_dict()
# create an instance of AnomalyEvent from a dict
anomaly_event_form_dict = anomaly_event.from_dict(anomaly_event_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


