# AnomalyEventAffectedObject

Object involved in the anomaly event

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**object_ids** | **List[str]** | List of uuids of objects affected by the anomaly | [optional] 
**object_type** | **str** | type of the object | [optional] 
**sub_type** | **str** | Sub type of object. Additional information to indicate src/dest | [optional] 

## Example

```python
from openapi.models.anomaly_event_affected_object import AnomalyEventAffectedObject

# TODO update the JSON string below
json = "{}"
# create an instance of AnomalyEventAffectedObject from a JSON string
anomaly_event_affected_object_instance = AnomalyEventAffectedObject.from_json(json)
# print the JSON string representation of the object
print AnomalyEventAffectedObject.to_json()

# convert the object into a dict
anomaly_event_affected_object_dict = anomaly_event_affected_object_instance.to_dict()
# create an instance of AnomalyEventAffectedObject from a dict
anomaly_event_affected_object_form_dict = anomaly_event_affected_object.from_dict(anomaly_event_affected_object_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


