# AnomalyEventFilter

key-value pairs for filter.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | [**AnomalyEventFilterType**](AnomalyEventFilterType.md) |  | 
**value** | **str** | The values is in the format of a comma-separated string. | 
**criteria** | [**AnomalyEventFilterCriteria**](AnomalyEventFilterCriteria.md) |  | [optional] 

## Example

```python
from openapi.models.anomaly_event_filter import AnomalyEventFilter

# TODO update the JSON string below
json = "{}"
# create an instance of AnomalyEventFilter from a JSON string
anomaly_event_filter_instance = AnomalyEventFilter.from_json(json)
# print the JSON string representation of the object
print AnomalyEventFilter.to_json()

# convert the object into a dict
anomaly_event_filter_dict = anomaly_event_filter_instance.to_dict()
# create an instance of AnomalyEventFilter from a dict
anomaly_event_filter_form_dict = anomaly_event_filter.from_dict(anomaly_event_filter_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


