# BaseFilter

Base key-value object for filter. Will be deprecated. Please use FilterElement

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** | The key is a string. | 
**value** | **str** | The values is in the format of a comma-separated string. | 
**criteria** | **str** | criteria for controlling how the value is matched. | [optional] 

## Example

```python
from openapi.models.base_filter import BaseFilter

# TODO update the JSON string below
json = "{}"
# create an instance of BaseFilter from a JSON string
base_filter_instance = BaseFilter.from_json(json)
# print the JSON string representation of the object
print BaseFilter.to_json()

# convert the object into a dict
base_filter_dict = base_filter_instance.to_dict()
# create an instance of BaseFilter from a dict
base_filter_form_dict = base_filter.from_dict(base_filter_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


