# BeaconingFeatures

The features used to cluster flows in the beaconing detector.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**iat** | **float** | The inter-arrival time with the previous flow. | [optional] 
**bytes** | **int** | The number of bytes sent in the flow. | [optional] 
**ts** | **int** | The timestamp of a flow (as msec from the epoch). | [optional] 

## Example

```python
from openapi.models.beaconing_features import BeaconingFeatures

# TODO update the JSON string below
json = "{}"
# create an instance of BeaconingFeatures from a JSON string
beaconing_features_instance = BeaconingFeatures.from_json(json)
# print the JSON string representation of the object
print BeaconingFeatures.to_json()

# convert the object into a dict
beaconing_features_dict = beaconing_features_instance.to_dict()
# create an instance of BeaconingFeatures from a dict
beaconing_features_form_dict = beaconing_features.from_dict(beaconing_features_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


