# BulkDetectorDeactivationRequest

Request model deactivating multiple detectors across sites in bulk

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sites** | **List[str]** | List of sites to deactivate detectors across | [optional] 
**detectors** | **List[str]** | List of detectors | [optional] 

## Example

```python
from openapi.models.bulk_detector_deactivation_request import BulkDetectorDeactivationRequest

# TODO update the JSON string below
json = "{}"
# create an instance of BulkDetectorDeactivationRequest from a JSON string
bulk_detector_deactivation_request_instance = BulkDetectorDeactivationRequest.from_json(json)
# print the JSON string representation of the object
print BulkDetectorDeactivationRequest.to_json()

# convert the object into a dict
bulk_detector_deactivation_request_dict = bulk_detector_deactivation_request_instance.to_dict()
# create an instance of BulkDetectorDeactivationRequest from a dict
bulk_detector_deactivation_request_form_dict = bulk_detector_deactivation_request.from_dict(bulk_detector_deactivation_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


