# ConditionalFilter

Conditional filter object which is | composed of an array of SimpleFilter. Condition is AND/OR/NOT for now.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**filters** | [**List[FilterElement]**](FilterElement.md) | A list of simple filters | 
**condition** | **str** | criteria for controlling how the value is matched. | 

## Example

```python
from openapi.models.conditional_filter import ConditionalFilter

# TODO update the JSON string below
json = "{}"
# create an instance of ConditionalFilter from a JSON string
conditional_filter_instance = ConditionalFilter.from_json(json)
# print the JSON string representation of the object
print ConditionalFilter.to_json()

# convert the object into a dict
conditional_filter_dict = conditional_filter_instance.to_dict()
# create an instance of ConditionalFilter from a dict
conditional_filter_form_dict = conditional_filter.from_dict(conditional_filter_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


