# EventsAssociatedWithEntities

Presents the anomaly events associated with entities.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**entity_to_anomalies** | [**List[EntityToAnomalies]**](EntityToAnomalies.md) | List of mappings between entity and associated anomaly events | [optional] 

## Example

```python
from openapi.models.events_associated_with_entities import EventsAssociatedWithEntities

# TODO update the JSON string below
json = "{}"
# create an instance of EventsAssociatedWithEntities from a JSON string
events_associated_with_entities_instance = EventsAssociatedWithEntities.from_json(json)
# print the JSON string representation of the object
print EventsAssociatedWithEntities.to_json()

# convert the object into a dict
events_associated_with_entities_dict = events_associated_with_entities_instance.to_dict()
# create an instance of EventsAssociatedWithEntities from a dict
events_associated_with_entities_form_dict = events_associated_with_entities.from_dict(events_associated_with_entities_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


