# ExcludedItems

Describes user submitted values which have to be considered for exclusion

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value_list** | **List[str]** | List of elements describing entities which need to be excluded | [optional] 

## Example

```python
from openapi.models.excluded_items import ExcludedItems

# TODO update the JSON string below
json = "{}"
# create an instance of ExcludedItems from a JSON string
excluded_items_instance = ExcludedItems.from_json(json)
# print the JSON string representation of the object
print ExcludedItems.to_json()

# convert the object into a dict
excluded_items_dict = excluded_items_instance.to_dict()
# create an instance of ExcludedItems from a dict
excluded_items_form_dict = excluded_items.from_dict(excluded_items_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


