# FilterElement

Interface object to represent different filter types.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**filter_type** | **str** | filter type enum. | SIMPLE maps to BaseFilter CONDITIONAL maps to ConditionalFilter | [default to 'SIMPLE']

## Example

```python
from openapi.models.filter_element import FilterElement

# TODO update the JSON string below
json = "{}"
# create an instance of FilterElement from a JSON string
filter_element_instance = FilterElement.from_json(json)
# print the JSON string representation of the object
print FilterElement.to_json()

# convert the object into a dict
filter_element_dict = filter_element_instance.to_dict()
# create an instance of FilterElement from a dict
filter_element_form_dict = filter_element.from_dict(filter_element_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


