# FlowBeaconingEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**avg_interval** | **float** | The average inter-arrival time of flows considered part of the beaconing activity. | [optional] 
**std_interval** | **float** | The standard deviation of inter-arrival times of flows considered part of the beaconing activity. | [optional] 
**avg_bytes** | **float** | The average number of bytes sent in flows considered part of the beaconing activity. | [optional] 
**std_bytes** | **float** | The standard deviation of the number of bytes sent in flows considered part of the beaconing activity. | [optional] 
**cluster_size** | **int** | The number of flows considered part of the beaconing activity. | [optional] 
**items** | [**List[BeaconingFeatures]**](BeaconingFeatures.md) | The features of flows considered part of the beaconing activity. | [optional] 

## Example

```python
from openapi.models.flow_beaconing_event_detail import FlowBeaconingEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of FlowBeaconingEventDetail from a JSON string
flow_beaconing_event_detail_instance = FlowBeaconingEventDetail.from_json(json)
# print the JSON string representation of the object
print FlowBeaconingEventDetail.to_json()

# convert the object into a dict
flow_beaconing_event_detail_dict = flow_beaconing_event_detail_instance.to_dict()
# create an instance of FlowBeaconingEventDetail from a dict
flow_beaconing_event_detail_form_dict = flow_beaconing_event_detail.from_dict(flow_beaconing_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


