# IncludedFieldsParameters

A list of fields to include in query results

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**included_fields** | **str** | Comma separated list of fields that should be included in query result | [optional] 

## Example

```python
from openapi.models.included_fields_parameters import IncludedFieldsParameters

# TODO update the JSON string below
json = "{}"
# create an instance of IncludedFieldsParameters from a JSON string
included_fields_parameters_instance = IncludedFieldsParameters.from_json(json)
# print the JSON string representation of the object
print IncludedFieldsParameters.to_json()

# convert the object into a dict
included_fields_parameters_dict = included_fields_parameters_instance.to_dict()
# create an instance of IncludedFieldsParameters from a dict
included_fields_parameters_form_dict = included_fields_parameters.from_dict(included_fields_parameters_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


