# IntelligenceFeature

NSX Intelligence available feature and its availability based the form factor and license. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**feature** | **str** | String for the feature name  | [optional] 
**is_available** | **bool** | Indicated whether the feature is available on the current NSX-Intelligence cluster nodes.  | [optional] 
**reasons** | **List[str]** | The reason why not available on the NSX-Intelligence cluster nodes  | [optional] 

## Example

```python
from openapi.models.intelligence_feature import IntelligenceFeature

# TODO update the JSON string below
json = "{}"
# create an instance of IntelligenceFeature from a JSON string
intelligence_feature_instance = IntelligenceFeature.from_json(json)
# print the JSON string representation of the object
print IntelligenceFeature.to_json()

# convert the object into a dict
intelligence_feature_dict = intelligence_feature_instance.to_dict()
# create an instance of IntelligenceFeature from a dict
intelligence_feature_form_dict = intelligence_feature.from_dict(intelligence_feature_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


