# NameResolutionReport


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**response_count** | [**Series**](Series.md) |  | [optional] 
**vm_responded_count** | [**Series**](Series.md) |  | [optional] 
**protocol** | **str** | direction of traffic | [optional] 
**number_of_requests_received** | **int** | Number of requests received by the responder today | [optional] 
**number_of_responses_sent** | **int** | Number of requests responded by the responder today | [optional] 
**number_of_vms_responded** | **int** | Number of vms that were responded today | [optional] 
**number_of_new_vms_responded** | **int** | Number of new vms that were responded today compared to the baseline | [optional] 

## Example

```python
from openapi.models.name_resolution_report import NameResolutionReport

# TODO update the JSON string below
json = "{}"
# create an instance of NameResolutionReport from a JSON string
name_resolution_report_instance = NameResolutionReport.from_json(json)
# print the JSON string representation of the object
print NameResolutionReport.to_json()

# convert the object into a dict
name_resolution_report_dict = name_resolution_report_instance.to_dict()
# create an instance of NameResolutionReport from a dict
name_resolution_report_form_dict = name_resolution_report.from_dict(name_resolution_report_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


