# NonStandardPortUsageEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**expected_port** | **List[int]** | The expected standard port on which the application runs for the specified protocol. | [optional] 
**discovered_port** | **int** | the discovered port on which the application is running for the specified protocol. | [optional] 
**app_id** | **int** | Application id | [optional] 
**app_name** | **str** | Display name of the app | [optional] 
**protocol** | **str** | Protocol used | [optional] 
**vulnerable_app_version** | **str** | Version of the vulnerable application, if applicable. | [optional] 

## Example

```python
from openapi.models.non_standard_port_usage_event_detail import NonStandardPortUsageEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of NonStandardPortUsageEventDetail from a JSON string
non_standard_port_usage_event_detail_instance = NonStandardPortUsageEventDetail.from_json(json)
# print the JSON string representation of the object
print NonStandardPortUsageEventDetail.to_json()

# convert the object into a dict
non_standard_port_usage_event_detail_dict = non_standard_port_usage_event_detail_instance.to_dict()
# create an instance of NonStandardPortUsageEventDetail from a dict
non_standard_port_usage_event_detail_form_dict = non_standard_port_usage_event_detail.from_dict(non_standard_port_usage_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


