# NonStandardPortUsageSettingList

Settings for configuring the uncommonly used ports anomaly.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**check_firewall_rules** | **bool** | If this is true, the anomaly won&#39;t be reported for apps that have a corressponding firewall rule. | [optional] 

## Example

```python
from openapi.models.non_standard_port_usage_setting_list import NonStandardPortUsageSettingList

# TODO update the JSON string below
json = "{}"
# create an instance of NonStandardPortUsageSettingList from a JSON string
non_standard_port_usage_setting_list_instance = NonStandardPortUsageSettingList.from_json(json)
# print the JSON string representation of the object
print NonStandardPortUsageSettingList.to_json()

# convert the object into a dict
non_standard_port_usage_setting_list_dict = non_standard_port_usage_setting_list_instance.to_dict()
# create an instance of NonStandardPortUsageSettingList from a dict
non_standard_port_usage_setting_list_form_dict = non_standard_port_usage_setting_list.from_dict(non_standard_port_usage_setting_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


