# NsxMgrVersion

Version of NSX Manager Appliance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**node_version** | **str** | Node version may have a slightly different build number than the product version. It has the same major.minor.patch version as the product - so it is not an issue.  | [optional] 
**product_version** | **str** | Product version of the NSX Manager cluster | [optional] 

## Example

```python
from openapi.models.nsx_mgr_version import NsxMgrVersion

# TODO update the JSON string below
json = "{}"
# create an instance of NsxMgrVersion from a JSON string
nsx_mgr_version_instance = NsxMgrVersion.from_json(json)
# print the JSON string representation of the object
print NsxMgrVersion.to_json()

# convert the object into a dict
nsx_mgr_version_dict = nsx_mgr_version_instance.to_dict()
# create an instance of NsxMgrVersion from a dict
nsx_mgr_version_form_dict = nsx_mgr_version.from_dict(nsx_mgr_version_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


