# RemoteServiceNode

Describes the node with key metrics and whether this node seen any suspicious acitivity or not.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | ID of this node. | [optional] 
**is_suspicious** | **bool** | Flag indicates that this node is suspicious or not. | [optional] 
**metrics** | [**List[RemoteServiceNodeMetric]**](RemoteServiceNodeMetric.md) | List of metrics as a key value pair. | [optional] 

## Example

```python
from openapi.models.remote_service_node import RemoteServiceNode

# TODO update the JSON string below
json = "{}"
# create an instance of RemoteServiceNode from a JSON string
remote_service_node_instance = RemoteServiceNode.from_json(json)
# print the JSON string representation of the object
print RemoteServiceNode.to_json()

# convert the object into a dict
remote_service_node_dict = remote_service_node_instance.to_dict()
# create an instance of RemoteServiceNode from a dict
remote_service_node_form_dict = remote_service_node.from_dict(remote_service_node_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


