# RemoteServiceNodeMetric

Key value pair holds graph node metric info.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** | A metric name as a enum | [optional] 
**value** | **int** | Value of the metric. | [optional] 

## Example

```python
from openapi.models.remote_service_node_metric import RemoteServiceNodeMetric

# TODO update the JSON string below
json = "{}"
# create an instance of RemoteServiceNodeMetric from a JSON string
remote_service_node_metric_instance = RemoteServiceNodeMetric.from_json(json)
# print the JSON string representation of the object
print RemoteServiceNodeMetric.to_json()

# convert the object into a dict
remote_service_node_metric_dict = remote_service_node_metric_instance.to_dict()
# create an instance of RemoteServiceNodeMetric from a dict
remote_service_node_metric_form_dict = remote_service_node_metric.from_dict(remote_service_node_metric_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


