# ResourceLink

A link to a related resource

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | **str** | Link to resource | 
**action** | **str** | Optional action | [optional] 
**rel** | **str** | Custom relation type (follows RFC 5988 where appropriate definitions exist) | 

## Example

```python
from openapi.models.resource_link import ResourceLink

# TODO update the JSON string below
json = "{}"
# create an instance of ResourceLink from a JSON string
resource_link_instance = ResourceLink.from_json(json)
# print the JSON string representation of the object
print ResourceLink.to_json()

# convert the object into a dict
resource_link_dict = resource_link_instance.to_dict()
# create an instance of ResourceLink from a dict
resource_link_form_dict = resource_link.from_dict(resource_link_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


