# RevisionedResource


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_self** | [**SelfResourceLink**](SelfResourceLink.md) |  | [optional] 
**links** | [**List[ResourceLink]**](ResourceLink.md) | The server will populate this field when returing the resource. Ignored on PUT and POST. | [optional] 
**var_schema** | **str** | Schema for this resource | [optional] 
**revision** | **int** | The _revision property describes the current revision of the resource. To prevent clients from overwriting each other&#39;s changes, PUT operations must include the current _revision of the resource, which clients should obtain by issuing a GET operation. If the _revision provided in a PUT request is missing or stale, the operation will be rejected. | [optional] 

## Example

```python
from openapi.models.revisioned_resource import RevisionedResource

# TODO update the JSON string below
json = "{}"
# create an instance of RevisionedResource from a JSON string
revisioned_resource_instance = RevisionedResource.from_json(json)
# print the JSON string representation of the object
print RevisionedResource.to_json()

# convert the object into a dict
revisioned_resource_dict = revisioned_resource_instance.to_dict()
# create an instance of RevisionedResource from a dict
revisioned_resource_form_dict = revisioned_resource.from_dict(revisioned_resource_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


