# ScannedVmDetails

Details regarding the Virtual Machines affected by a port scan

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**vm_id** | **str** | ID associated with the Virtual Machine. | [optional] 
**ports** | **List[int]** | List of ports scanned | [optional] 
**port_protocols** | [**List[PortProtocol]**](PortProtocol.md) | List of Port and Protocol involved in the port scan | [optional] 

## Example

```python
from openapi.models.scanned_vm_details import ScannedVmDetails

# TODO update the JSON string below
json = "{}"
# create an instance of ScannedVmDetails from a JSON string
scanned_vm_details_instance = ScannedVmDetails.from_json(json)
# print the JSON string representation of the object
print ScannedVmDetails.to_json()

# convert the object into a dict
scanned_vm_details_dict = scanned_vm_details_instance.to_dict()
# create an instance of ScannedVmDetails from a dict
scanned_vm_details_form_dict = scanned_vm_details.from_dict(scanned_vm_details_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


