# ScoredItems

An item (e.g., domain) and its associated score.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**item** | **str** | The item | [optional] 
**score** | **float** | The score value associated to the item | [optional] 

## Example

```python
from openapi.models.scored_items import ScoredItems

# TODO update the JSON string below
json = "{}"
# create an instance of ScoredItems from a JSON string
scored_items_instance = ScoredItems.from_json(json)
# print the JSON string representation of the object
print ScoredItems.to_json()

# convert the object into a dict
scored_items_dict = scored_items_instance.to_dict()
# create an instance of ScoredItems from a dict
scored_items_form_dict = scored_items.from_dict(scored_items_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


