# ServerPortProfilerEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**anomaly** | **str** | The port number that was found to be anomalous. | [optional] 
**baseline_items** | **List[str]** | List of ports that are part of the baseline. | [optional] 
**profile_creation** | **int** | Time when the baseline was established | [optional] 

## Example

```python
from openapi.models.server_port_profiler_event_detail import ServerPortProfilerEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of ServerPortProfilerEventDetail from a JSON string
server_port_profiler_event_detail_instance = ServerPortProfilerEventDetail.from_json(json)
# print the JSON string representation of the object
print ServerPortProfilerEventDetail.to_json()

# convert the object into a dict
server_port_profiler_event_detail_dict = server_port_profiler_event_detail_instance.to_dict()
# create an instance of ServerPortProfilerEventDetail from a dict
server_port_profiler_event_detail_form_dict = server_port_profiler_event_detail.from_dict(server_port_profiler_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


