# TacticList

A list of MITRE ATT&CK tactic

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**var_self** | [**SelfResourceLink**](SelfResourceLink.md) |  | [optional] 
**links** | [**List[ResourceLink]**](ResourceLink.md) | The server will populate this field when returing the resource. Ignored on PUT and POST. | [optional] 
**var_schema** | **str** | Schema for this resource | [optional] 
**result_count** | **int** | Count of results found (across all pages), set only on first page | [optional] 
**sort_by** | **str** | Field by which records are sorted | [optional] 
**sort_ascending** | **bool** | If true, results are sorted in ascending order | [optional] 
**cursor** | **str** | Opaque cursor to be used for getting next page of records (supplied by current result page) | [optional] 
**results** | [**List[Tactic]**](Tactic.md) | A list of MITRE ATT&amp;CK tactic | [optional] 

## Example

```python
from openapi.models.tactic_list import TacticList

# TODO update the JSON string below
json = "{}"
# create an instance of TacticList from a JSON string
tactic_list_instance = TacticList.from_json(json)
# print the JSON string representation of the object
print TacticList.to_json()

# convert the object into a dict
tactic_list_dict = tactic_list_instance.to_dict()
# create an instance of TacticList from a dict
tactic_list_form_dict = tactic_list.from_dict(tactic_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


