# TimeIntervalListResult

Description TBD

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_interval** | [**TimeInterval**](TimeInterval.md) |  | [optional] 
**cursor** | **str** | A cursor to keep track of pages returned by the backend (a page number) | [optional] 
**page_size** | **int** | Number of records to be returned in the API request | [optional] [default to 100]
**sort_ascending** | **bool** | True, if the list of records returned need to be sorted in ascending order, false otherwise. | [optional] [default to True]
**sort_by** | [**SortBy**](SortBy.md) |  | [optional] 
**result_count** | **int** | The total number of records returned in the API request | [optional] [default to 0]

## Example

```python
from openapi.models.time_interval_list_result import TimeIntervalListResult

# TODO update the JSON string below
json = "{}"
# create an instance of TimeIntervalListResult from a JSON string
time_interval_list_result_instance = TimeIntervalListResult.from_json(json)
# print the JSON string representation of the object
print TimeIntervalListResult.to_json()

# convert the object into a dict
time_interval_list_result_dict = time_interval_list_result_instance.to_dict()
# create an instance of TimeIntervalListResult from a dict
time_interval_list_result_form_dict = time_interval_list_result.from_dict(time_interval_list_result_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


