# TimeSeriesRequestParameters

The set of parameters for returning timeseries records based on a specified time range. | We will do AND between all filters and all filter_elements

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_interval** | [**TimeInterval**](TimeInterval.md) |  | 
**filters** | [**List[BaseFilter]**](BaseFilter.md) | A list of filters | [optional] 
**filter_elements** | [**List[FilterElement]**](FilterElement.md) | A list of filter elements. | [optional] 

## Example

```python
from openapi.models.time_series_request_parameters import TimeSeriesRequestParameters

# TODO update the JSON string below
json = "{}"
# create an instance of TimeSeriesRequestParameters from a JSON string
time_series_request_parameters_instance = TimeSeriesRequestParameters.from_json(json)
# print the JSON string representation of the object
print TimeSeriesRequestParameters.to_json()

# convert the object into a dict
time_series_request_parameters_dict = time_series_request_parameters_instance.to_dict()
# create an instance of TimeSeriesRequestParameters from a dict
time_series_request_parameters_form_dict = time_series_request_parameters.from_dict(time_series_request_parameters_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


