# TrafficDropEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**drop_count** | [**Series**](Series.md) |  | [optional] 
**allow_count** | [**Series**](Series.md) |  | [optional] 
**new_ports** | **List[str]** | New traffic being dropped | [optional] 
**marker** | [**List[TrafficDropEventDetailMarker]**](TrafficDropEventDetailMarker.md) | Markers on the event detail report. | [optional] 
**direction** | **str** | direction of traffic | [optional] 

## Example

```python
from openapi.models.traffic_drop_event_detail import TrafficDropEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of TrafficDropEventDetail from a JSON string
traffic_drop_event_detail_instance = TrafficDropEventDetail.from_json(json)
# print the JSON string representation of the object
print TrafficDropEventDetail.to_json()

# convert the object into a dict
traffic_drop_event_detail_dict = traffic_drop_event_detail_instance.to_dict()
# create an instance of TrafficDropEventDetail from a dict
traffic_drop_event_detail_form_dict = traffic_drop_event_detail.from_dict(traffic_drop_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


