# TrafficDropEventDetailMarker

Event representing a configuration change

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**timestamp** | **int** | Indicates the timestamp of the config change event | [optional] 
**config_entity_id** | **str** | policy path or mp uuid of the entity | [optional] 
**config_entity_display_name** | **str** | display_name of the entity | [optional] 
**config_change_type** | **str** | Config change type | [optional] 
**details** | **str** | Details on config change event | [optional] 

## Example

```python
from openapi.models.traffic_drop_event_detail_marker import TrafficDropEventDetailMarker

# TODO update the JSON string below
json = "{}"
# create an instance of TrafficDropEventDetailMarker from a JSON string
traffic_drop_event_detail_marker_instance = TrafficDropEventDetailMarker.from_json(json)
# print the JSON string representation of the object
print TrafficDropEventDetailMarker.to_json()

# convert the object into a dict
traffic_drop_event_detail_marker_dict = traffic_drop_event_detail_marker_instance.to_dict()
# create an instance of TrafficDropEventDetailMarker from a dict
traffic_drop_event_detail_marker_form_dict = traffic_drop_event_detail_marker.from_dict(traffic_drop_event_detail_marker_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


