# UpDownLoaderTimeSeriesEventDetail


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_series** | [**List[TimeData]**](TimeData.md) | observed data points | [optional] 
**prediction** | [**List[TimeData]**](TimeData.md) | predicted data points | [optional] 
**metric** | **str** | modeled metrics type (upload/download/pcr) | [optional] 
**confidence_interval** | [**List[FloatInterval]**](FloatInterval.md) | Represents list of the confidence upper/lower bound associated with each past measurement and prediction Any observation that exceeds this range is considered as anomalous | [optional] 
**service** | **str** | L7 protocol | [optional] 
**model_ts** | **int** | Timestamp in milliseconds since epoch | [optional] 
**alert_start_time** | **int** | Timestamp in milliseconds since epoch | [optional] 
**alert_end_time** | **int** | Timestamp in milliseconds since epoch | [optional] 

## Example

```python
from openapi.models.up_down_loader_time_series_event_detail import UpDownLoaderTimeSeriesEventDetail

# TODO update the JSON string below
json = "{}"
# create an instance of UpDownLoaderTimeSeriesEventDetail from a JSON string
up_down_loader_time_series_event_detail_instance = UpDownLoaderTimeSeriesEventDetail.from_json(json)
# print the JSON string representation of the object
print UpDownLoaderTimeSeriesEventDetail.to_json()

# convert the object into a dict
up_down_loader_time_series_event_detail_dict = up_down_loader_time_series_event_detail_instance.to_dict()
# create an instance of UpDownLoaderTimeSeriesEventDetail from a dict
up_down_loader_time_series_event_detail_form_dict = up_down_loader_time_series_event_detail.from_dict(up_down_loader_time_series_event_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


